
U++ - Bug #5

Linux: fix menu (and/or bar) colors in dark themes

01/24/2011 10:49 AM - Redmine Admin

Status: Approved Start date: 01/24/2011

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/25/2011 08:15 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 01/30/2011 01:44 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 01/30/2011 01:47 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
